Getac Devices on Android 15

Certificate details

Status active
Valid from 11.09.2026
Valid until 11.09.2028
Scheme 🇺🇸 US
Manufacturer Getac, Inc.
Category Mobility
Security level N/A
Protection profiles

Certificate

Extracted keywords

Protocols
TLS

Certificates
CCEVS-VR-VID11705-2026
Evaluation facilities
Gossamer Security

Certification report

Extracted keywords

Symmetric Algorithms
AES
Protocols
TLS, IPsec
Libraries
BoringSSL

Trusted Execution Environments
TEE
Vendor
Qualcomm

Security Functional Requirements (SFR)
FAU_GEN.1
Certificates
CCEVS-VR-VID11705-2026
Evaluation facilities
Gossamer Security

Frontpage

Certificate ID CCEVS-VR-VID11705-2026 Dated: September 11, 2026 Version: 0.3
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512, CMAC
Asymmetric Algorithms
ECDH, ECDHE, ECDSA, ECC
Hash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256, scrypt
Schemes
MAC, Key Exchange
Protocols
TLS, TLS 1.1, TLS 1.2, IPsec, VPN
Randomness
DRBG, RBG
Libraries
BoringSSL
Elliptic Curves
P-384, P-256, P-521, secp256r1, secp384r1
Block cipher modes
ECB, CBC, CTR, CFB, OFB, GCM, CCM, XEX, XTS
TLS cipher suites
TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_128_CBC_SHA

Trusted Execution Environments
TEE
Vendor
Qualcomm

Claims
OE.CONFIG, OE.DATA_PROPER_USER, OE.NO_TOE_BYPASS, OE.NOTIFY, OE.PRECAUTION, OE.TRUSTED_ADMIN
Security Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_TSU_EXT, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FCS_CKM, FCS_WPA_EXT, FCS_TLSS_EXT.1.1, FCS_RBG_EXT.1.2, FCS_RBG_EXT.1, FCS_COP.1, FCS_CKM.1, FCS_CKM_EXT.4.1, FCS_COP, FCS_STG_EXT.2, FCS_STG_EXT.2.1, FCS_CKM_EXT.8, FCS_CKM_EXT.4, FCS_CKM_EXT.3, FCS_TLSC_EXT.1, FCS_TLSC_EXT, FCS_STG_EXT.1, FDP_ACC.1, FDP_UPC_EXT.1, FDP_DAR_EXT.2, FDP_DAR_EXT.1, FDP_ACF_EXT.1.2, FIA_UAU.5.1, FIA_PMG_EXT.1, FIA_AFL_EXT.1, FIA_UAU_EXT.2.1, FIA_UAU_EXT.2, FMT_SMF, FMT_SMF.1, FMT_MOF_EXT.1, FPT_JTA_EXT.1, FTP_ITC_EXT.1.1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11705-2026

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Mobility",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11705-ci.pdf",
  "dgst": "8322a9e33b3ebd0d",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11705-2026",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TSU_EXT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "15"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "c40ae795865a0dba",
        "51729b94f0ac139f",
        "83014eb399a802f3",
        "593b939921a117e0"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Getac, Inc.",
  "manufacturer_web": "https://www.getac.com",
  "name": "Getac Devices on Android 15",
  "not_valid_after": "2028-09-11",
  "not_valid_before": "2026-09-11",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11705-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11705-2026": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Producer": "WeasyPrint 62.3",
      "/Title": "VID11705-FINAL CERT",
      "pdf_file_size_bytes": 134912,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11705-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID11705-2026 Dated: September 11, 2026 Version: 0.3",
        "cert_item": "",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11705-2026": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "BoringSSL": {
          "BoringSSL": 1
        }
      },
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 8
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "other": {
          "TEE": 2
        }
      },
      "tls_cipher_suite": {},
      "vendor": {
        "Qualcomm": {
          "Qualcomm": 5
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "comptont",
      "/CreationDate": "D:20260921121249-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20260921121249-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 562019,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 15
    },
    "st_filename": "st_vid11705-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 2
          },
          "ECDH": {
            "ECDH": 6,
            "ECDHE": 2
          },
          "ECDSA": {
            "ECDSA": 10
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "OE": {
          "OE.CONFIG": 1,
          "OE.DATA_PROPER_USER": 1,
          "OE.NOTIFY": 1,
          "OE.NO_TOE_BYPASS": 1,
          "OE.PRECAUTION": 1,
          "OE.TRUSTED_ADMIN": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1,
          "ADV_FSP.1": 9
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 10,
          "AGD_PRE": 1,
          "AGD_PRE.1": 11
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 4,
          "ALC_CMS": 1,
          "ALC_CMS.1": 9,
          "ALC_TSU_EXT": 2,
          "ALC_TSU_EXT.1": 7
        },
        "ATE": {
          "ATE_IND": 1,
          "ATE_IND.1": 5
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 10
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 1,
          "FAU_GEN.1.1": 1
        },
        "FCS": {
          "FCS_CKM": 6,
          "FCS_CKM.1": 4,
          "FCS_CKM_EXT.3": 1,
          "FCS_CKM_EXT.4": 3,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_CKM_EXT.8": 1,
          "FCS_COP": 19,
          "FCS_COP.1": 2,
          "FCS_RBG_EXT.1": 10,
          "FCS_RBG_EXT.1.2": 1,
          "FCS_STG_EXT.1": 1,
          "FCS_STG_EXT.2": 2,
          "FCS_STG_EXT.2.1": 1,
          "FCS_TLSC_EXT": 1,
          "FCS_TLSC_EXT.1": 1,
          "FCS_TLSS_EXT.1.1": 1,
          "FCS_WPA_EXT": 1
        },
        "FDP": {
          "FDP_ACC.1": 3,
          "FDP_ACF_EXT.1.2": 1,
          "FDP_DAR_EXT.1": 1,
          "FDP_DAR_EXT.2": 1,
          "FDP_UPC_EXT.1": 2
        },
        "FIA": {
          "FIA_AFL_EXT.1": 1,
          "FIA_PMG_EXT.1": 2,
          "FIA_UAU.5.1": 2,
          "FIA_UAU_EXT.2": 1,
          "FIA_UAU_EXT.2.1": 3
        },
        "FMT": {
          "FMT_MOF_EXT.1": 1,
          "FMT_SMF": 1,
          "FMT_SMF.1": 3
        },
        "FPT": {
          "FPT_JTA_EXT.1": 1
        },
        "FTP": {
          "FTP_ITC_EXT.1.1": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 3
        },
        "CCM": {
          "CCM": 5
        },
        "CFB": {
          "CFB": 1
        },
        "CTR": {
          "CTR": 2
        },
        "ECB": {
          "ECB": 1
        },
        "GCM": {
          "GCM": 7
        },
        "OFB": {
          "OFB": 1
        },
        "XEX": {
          "XEX": 1
        },
        "XTS": {
          "XTS": 5
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "BoringSSL": {
          "BoringSSL": 31
        }
      },
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 2
        },
        "TLS": {
          "TLS": {
            "TLS": 71,
            "TLS 1.1": 2,
            "TLS 1.2": 2
          }
        },
        "VPN": {
          "VPN": 24
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 8
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 8,
          "P-384": 8,
          "P-521": 4,
          "secp256r1": 3,
          "secp384r1": 2
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 4
          },
          "SHA2": {
            "SHA-256": 8,
            "SHA-384": 3,
            "SHA-512": 2,
            "SHA256": 2
          }
        },
        "scrypt": {
          "scrypt": 3
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 12
        },
        "RNG": {
          "RBG": 10
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 180-4": 3,
          "FIPS 186-4": 6,
          "FIPS 186-5": 1,
          "FIPS 197": 5,
          "FIPS 198-1": 3,
          "FIPS PUB 186-4": 4,
          "FIPS PUB 186-5": 4,
          "FIPS PUB 197": 2
        },
        "NIST": {
          "NIST SP 800-38A": 1,
          "NIST SP 800-38C": 1,
          "NIST SP 800-38D": 1,
          "NIST SP 800-38E": 1,
          "NIST SP 800-38F": 1,
          "NIST SP 800-57": 1,
          "SP 800-108": 3,
          "SP 800-38A": 6,
          "SP 800-38B": 1,
          "SP 800-38C": 1,
          "SP 800-38D": 1,
          "SP 800-38E": 2,
          "SP 800-38F": 2,
          "SP 800-56A": 1,
          "SP 800-56B": 1,
          "SP 800-90A": 2
        },
        "RFC": {
          "RFC 2818": 2,
          "RFC 3394": 2,
          "RFC 4346": 1,
          "RFC 5216": 1,
          "RFC 5246": 4,
          "RFC 5280": 3,
          "RFC 5288": 3,
          "RFC 5289": 8,
          "RFC 5746": 1,
          "RFC 6125": 1,
          "RFC 6960": 1
        },
        "X509": {
          "X.509": 17
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 35,
            "AES-256": 9
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 1,
            "HMAC": 7,
            "HMAC-SHA-256": 3,
            "HMAC-SHA-384": 2,
            "HMAC-SHA-512": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "other": {
          "TEE": 11
        }
      },
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 2
        }
      },
      "vendor": {
        "Qualcomm": {
          "Qualcomm": 6
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20260921122046-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20260921122046-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 1523118,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://developer.android.com/reference/packages",
          "http://infocenter.arm.com/help/index.jsp?topic=/com.arm.doc.ddi0487a.f/index.html",
          "http://developer.android.com/reference/android/bluetooth/package-summary.html",
          "https://developer.android.com/reference/javax/net/ssl/SSLSocket",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=33333",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=35364",
          "https://globalplatform.org/",
          "https://source.android.com/devices/architecture/kernel/modular-kernels#core-kernel-requirements",
          "https://developer.android.com/reference/android/app/admin/SecurityLog#constants_1",
          "https://source.android.com/setup/contribute/report-bugs",
          "https://developer.android.com/reference/android/app/admin/SecurityLog.SecurityEvent",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=21654",
          "https://www.getac.com/intl/getac-device-update-center/",
          "https://developer.android.com/reference/javax/net/ssl/HttpsURLConnection",
          "mailto:[email protected]",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40869",
          "https://source.android.com/devices/tech/security/index.html",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=33332",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=35363",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40868"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 69
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_MDF_V3.3.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_BT_V1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_WLANC_v1.0.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11705-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11705-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "9592038d7768d3cb4e2bd5d8c87edfde78ed5715328f0dac214c6c6588baddda",
      "source_hash": "6dc3b35bf14596965f67d1d3eae0540d2e52cf1cb6f9d225ce66f854200ba26d",
      "txt_hash": "f13250c9bf0e8e4170a0382fe140db5a26165cef6692ca10fb940e98ae691065"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "63f02b0b64e51a0bc745c8471f46fafd74ff71b682402b893723d254101be375",
      "source_hash": "b92c7de5b3506c3f066dbbd62a497bec244d2d725e0c85174e329ae35a760d26",
      "txt_hash": "cd0ffa5fc54fc60e1b9dd0d4d2bfea0e22abc7595a7f7b8200dc0eec4d809c2f"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "54aaebe121c072a9793333d4e2bfa5ac174d304813d3f491631859be58a75578",
      "source_hash": "6ca9f8642ac6d8fc7356de84c10a564f022e75e8bbb4102a3bd903239ea1c7c2",
      "txt_hash": "2ea055e25e926da03653b8e38a19344f7e42c1709b56481da278a12ad1355641"
    }
  },
  "status": "active"
}